Anonymous Login
2019-02-21 15:57 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000514v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 23:07
Reporterivanvart 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000514: Project Statistics Report doesn't make match total task
DescriptionIn the Project statics report, the information that it shows doesn't match each other, if you check each column the total of task that each user has (task + task) is not equal as the Total value.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001142

caseydk (administrator)

This wasn't really an error, just the layout was a little unclear.

The way it works is that any Past Due task is *also* either In Progress or Not Started. Therefore if you add up In Progress and Not Started values, you'll get the Past Due... and if you add Past Due and Complete then you'll get the Total.

Therefore, I didn't change the core functions of this, just tweaked the layout for clarity. This is applied in r1244 & 1245.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-20 14:32 ivanvart New Issue
2010-07-22 22:42 caseydk Note Added: 0001142
2010-07-22 22:42 caseydk Status new => resolved
2010-07-22 22:42 caseydk Resolution open => fixed
2010-07-22 22:42 caseydk Assigned To => caseydk
2010-08-24 14:58 caseydk Project v2.0 Release (Closed) => v2.1 Release (Closed)
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:49 caseydk Status resolved => closed
2010-09-21 22:49 caseydk Fixed in Version => v2.1
2010-09-21 23:07 caseydk Product Version v2.0.0 => v2.1
+Issue History